Subject: Re: CCL:post HF frequency calculation

From: [email-masked]
Date: Mon, 05 May 2003 16:58:39 +0000

I agree.. worrying about the SCF is correct.  I don't recall what the desired
original multiplicity was for this issue...  Both geometry and basis set can
have impact;  if the best of both still gives large deviations from ideal S**2
and S, the system may be so  badly contaminated that projection/annihilation is
not reliable...  it is best used when the contamination is small....  If spin
densities are desired then ROHF + CI will be required.

John McKelvey

John Bushnell wrote:

> Hi,
>
>   I would be more worried about the SCF.  It shows a "spin" of
> S**2 = 11.06 and 3.43 before and after spin annihiliation,
> respectively.  This gives S = 2.86 and 1.42, which doesn't
> make much sense (to me).
>
>        - John Bushnell
>
> On Mon, 5 May 2003, Ian Hovell wrote:
>
> > Many thanks to;- Karl, Faza, David, Roy, and Jim for their prompt replies
> > You all hit the nail on the head.
> > The read and write file that was being generated was indeed greater than 2
> > Gb and was causing G98w to fail.
> > Thanks again.
> >
> > Ian Hovell - Ph.D.
> > NUCLEO DE MODELAGEM MOLECULAR-NMM
> > Centro de Tecnologia Mineral - CETEM
> > Ministerio da Ciência e da Tecnologia- MCT
> > Avenida Ipê, No 900 - Cidade Universitaria
> > Ilha do Fundão Rio de Janeiro RJ Brasil
> > CEP 21941-590
> > tel 00 55 (xx) 3865 - 7216
> > Fax 00 55 (xx) 22602837 ou 2290-4286
> > e-mail [email-masked]
> >
> >
> >
> >
> >
> >
> >
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]